<?php

	include 'SQL/conexion.php';

	$sql = 'SELECT id_respuesta, comentario, nombre FROM respuesta';
	$result = $conn->query($sql);

	    if (!empty($result)) {
			$fp = fopen('Clouds/R/Data/Last.csv', 'w');
			fwrite($fp, "\"ID\", \"Text\", \"Nombre\"\n");
		    foreach ($result as $respuesta) { 
            	//echo $respuesta["id_respuesta"].",\"".$respuesta["comentario"]."\",\"".explode(" ", strtolower($respuesta["nombre"]))[0]."\"<br>";
				fwrite($fp, $respuesta["id_respuesta"].",\"".str_replace("\"","", preg_replace('/\s+/S', " ", $respuesta["comentario"]))."\",\"".explode(" ", trim(strtolower($respuesta["nombre"])))[0]."\"\n");
        	}
			fclose($fp);	    
    	}

		//system("cd Clouds/R/; R -e 'ls()' --quiet; chmod a+rw Data/Data.js");	    

        echo "LISTO!"


?>


